
.noselifting_sec {
    margin-top: var(--section-padding-200);
}
.noselifting_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border-top: 1px solid var(--dark-line);
    border-bottom: 1px solid var(--dark-line);
}
.noselifting_box {
    padding: 50px 0;
    border-right: 1px solid var(--dark-line);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.noselifting_box:last-child {
    border-right: none;
}
.noselifting_box .num {
    margin-bottom: 16px;
    font-size: var(--ft40);
    text-align: center;
}
.noselifting_title {
    font-size: var(--ft28);
    font-weight: var(--medium);
    text-align: center;
}
.noselifting_title::after {
    content: '';
    display: block;
    width: 40px;
    height: 1px;
    background-color: var(--dark-line);
    margin: 28px auto 36px;
}

.noselifting_box:first-child .num {
    color: var(--gray-300);
}
.noselifting_box:first-child .chk {
    background-color: var(--gray-300);
}
.noselifting_box:last-child {
    background-color: var(--primary-bg);
}
.noselifting_box:last-child .num,
.noselifting_box:last-child .noselifting_title {
    color: var(--primary);
}

@media all and (max-width: 1200px) {
    .noselifting_box .num {
        font-size: var(--ft32);
    }
    .noselifting_title {
        font-size: var(--ft24);
    }
}

@media all and (max-width: 900px) {
    .noselifting_list {
        margin-top: 40px;
        grid-template-columns: repeat(1, 1fr);
    }
    .noselifting_box {
        padding: 32px 20px;
        border-right: none;
        align-items: start;
    }
    .noselifting_box .num {
        font-size: var(--ft24);
    }
    .noselifting_title {
        font-size: var(--ft20);
    }
    .noselifting_title::after {
        margin: 16px 0 20px;
    }
}